Subject: Re: ASCII vs BINARY ad nauseaum
From: [email-masked] (Fergus Henderson)

2 Feb 1997 05:34:51 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked] (root)
Original-Cc: [email-masked] (gnu-win32)
In-Reply-To: <[email-masked]> from "root" at Jan 31, 97 04:59:10 pm
X-Mailer: ELM [version 2.4 PL24]
Original-Sender: [email-masked]

Jacob Navia wrote:
> 
> Dear sirs:
> As deep winter approaches and last sommer's leaves rot in the ground, 
> (making it fertile for the new spring), ASCII vs BINARY discussions 
> achieve new heights.
[...]
> Sometimes I think I ought to remember the participants to shut down and
> stop this nonsense: ALL HAS BEEN SAID ABOUT THIS UNINTERESTING SUBJECT!

If you want to reduce the amount of traffic on this topic, the most
productive way to do that is to write a nice summary or FAQ list that
summarizes the previous discussions.

-- 
Fergus Henderson <[email-masked]>   |  "I have always known that the pursuit
WWW: <http://www.cs.mu.oz.au/~fjh>   |  of excellence is a lethal habit"
PGP: finger [email-masked]         |     -- the last words of T. S. Garp.
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".